h1,.Header,h2,.header{
font: 400 32px/36px "Century Gothic", CenturyGothic, AppleGothic, sans-serif; 
color: #999;
text-transform:uppercase;
margin-top:0px;  
}

h3,.SubHeader,.subheader{
  font: 700 22px/26px "Century Gothic", CenturyGothic, AppleGothic, sans-serif; 
  color: #666;
text-transform:uppercase;
  margin-top:0px;
}
.featurewhite, .FeatureWhite {
font: 400 22px/26px "Century Gothic", CenturyGothic, AppleGothic, sans-serif; 
text-transform:uppercase;
  margin-top:0px;

}
    
.SmallText{
  font-size  :11px;
}
.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
padding:8px 12px 8px 12px;
background:#f09a38;
color:#fff;
text-decoration:none;
font-weight:bold;
text-transform:uppercase;
}

/* Main Styles */
td, body, p, li{
  font: 400 14px/20px "Century Gothic", CenturyGothic, AppleGothic, sans-serif; 
  color:#444;
}


/* Links */
a{
  color:#f09a38; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#58585a; text-decoration: none; font-weight:700;
}
.white { color:#fff; }  